#ljn-header .logo, #ljn-header div, #ljn-sitemap, #ljn-search, #ljn-rootline { display: none; }
#ljn-header { height: 300px; }
#ljn-logo { padding: 0; width: 948px; }
#ljn-content .csc-default { border:0; }

figure { margin: 0; }

#loesungsformdownloadinfo, #loesungsform {
  z-index: 10;
  position: absolute;
  left:30px;
  background-color: white;
  top: 30px;
  width: 585px;
  height: 210px;
  padding:20px;
  -webkit-box-shadow: 0px 0px 10px 7px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 7px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 7px rgba(0,0,0,0.75);
}
#loesungsformdownloadinfo { 
  z-index: 11; 
  font-size: 150%;
}
#loesungsformdownloadinfo.mobile, #loesungsform.mobile {
  top: 30px;
  width: 420px;
}

#loesungsform label.alert {
  display: inline;
  background-color: transparent;
  border:0;  
}
#loesungsform small {
  margin-top:-8px; margin-bottom: 4px; 
}

#loesungszahl, #deinname { width: 8em; }

xxxbody > div.container:before  {
  position: fixed; left: 0px; top: 0px; width:80px; height:80px; content: url("/upgrade/typo3conf/ext/ljn_site_package/Resources/Public/stoerer-neu.png");
}

.frame-layout-2 .ce-gallery { display: block;}
.frame-layout-2 .ce-gallery .ce-row  {  display: flex; }
.frame-layout-2 .ce-gallery .ce-column { width: 25%; }
#c38348 .ce-column { max-width:49%;}

.ljn-nav2 ul { position: fixed; width: 200px; display: none; }
